.taoc-logo {
  width: 80%;
  display: block;
  margin: 0 auto;
}
/* 
Extra small devices (portrait phones, less than 576px) 
No media query since this is the default in Bootstrap because it is "mobile first"
*/
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {
  .taoc-logo {
    width: 50%;
  }
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  #twenty_years_logo {
    height: 80px;
  }
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .taoc-logo {
    width: 50%;
  }
}
/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Custom media queries
*/
/* Set width to make card deck cards 100% width */
@media all and (device-width: 568px) and (device-height: 320px) and (orientation:portrait) {}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {}
@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {}
@media (min-width: 1300px) {}